
body, button, dd, dl, dt, fieldset, footer, form, header, img, input, legend, li, nav, ol, p, section, textarea, ul, article, aside, blockquote, code, details, div, figcaption, figure, h1, h2, h3, h4, h5, h6, hgroup, hr, menu, nav, pre, td, th { margin: 0; padding: 0; }
:not(input, textarea) { -webkit-touch-callout: inherit; -webkit-user-select: auto; user-select: auto; }
html { font-size: 13.333333333vw; }
@media (min-width: 750px) { html { font-size: 50px; } }
body { font-family: 'PingFangSC-Medium', 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑', Arial, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: .24rem; color: #333; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: none; min-height: 100vh; background-color: #f1f2f6; }
* { box-sizing: border-box; }
form { display: inline; }
li, ol, ul { list-style: none; }
a, a:active, a:focus, a:hover, a:visited { color: #333; text-decoration: none; }
a, img { -webkit-touch-callout: none; }
img { -ms-interpolation-mode: bicubic; max-width: 100%; max-height: 100%; vertical-align: middle; }
fieldset, img { border: none; }
button, input, select, textarea { font-size: 100%; vertical-align: middle; outline: 0; }
input, textarea { resize: none; -webkit-appearance: none; appearance: none; }
button, input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: button; appearance: button; }
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder { color: transparent; }
.nodata, .wrongdata span { color: #999; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }
table { border-collapse: collapse; border-spacing: 0; }
[hidden] { display: none !important; }
.clearfix:after { content: '.'; display: block; height: 0; visibility: hidden; clear: both; }
/* fixedHeader */
.fixed_header { position: fixed; z-index: 100; top: 0; left: 0; width: 100%; }
.fixed_header .fixed_content { background: #fff; }
.fixed_header .title { text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: .88rem; line-height: .88rem; font-size: .34rem; color: rgb(51, 51, 51); margin-left: 1rem; margin-right: 1rem; }
.fixed_header .fixed_icon { position: absolute; top: 0; z-index: 2; right: 0; left: 0; }
.fixed_header .fixed_icon .icon_wrap { display: flex; justify-content: space-between; align-items: center; }
.fixed_header .fixed_icon .icon_wrap .btn_wrap { width: 1.04rem; height: .88rem; display: flex; justify-content: center; align-items: center; background-color: rgba(0, 0, 0, .01); }
.fixed_header .fixed_icon .icon_wrap .btn_wrap img { width: .4rem; height: .4rem; }
/* header */
.topic-header { color: #333; padding: .5rem .25rem .21rem; background: url('https://n.sinaimg.cn/tech/66ceb6d9/20221012/bg-banner.png') no-repeat; background-size: cover; }
.topic-header-slide { padding-top: .2rem; background: #fff; }
.topic-header-img { padding: 0; background: none!important; }
.topic-header-img .header-img { width: 100%; display: block; }
.topic-header-cont { padding: .21rem .25rem; }
.topic-header .topic-title { font-size: .44rem; line-height: .62rem; }
.topic-header .lines-text { position: relative; }
.topic-header .topic-info { font-size: .3rem; line-height: .48rem; margin-top: .12rem; overflow: hidden; text-overflow: ellipsis; text-align: justify; }
.topic-header .open-remain { position: absolute; right: 0; justify-content: center; align-items: center; display: flex; bottom: 0; }
.topic-header .open-text { color: #508cee; text-align: justify; font-size: .28rem; line-height: .48rem; }
.topic-header .open-remain img { width: .4rem; height: .4rem; }
/* top-banner-slider */
.zt-banner .slider_banner_dot { bottom: .1rem; }
.zt-banner .slider_banner_dot .swiper-pagination-bullet { background-color: #fff; width: .1rem; height: .1rem; }
.zt-banner .slider_banner_dot .swiper-pagination-bullet-active { width: .3rem; border-radius: .1rem; }
.zt-banner .slider_banner_prev, .zt-banner .slider_banner_next { display: none; }
/* topic_nav */
.topic_nav { position: sticky; position: -webkit-sticky; z-index: 101; box-shadow: 0 4px 8px 0 rgb(0 0 0 / 6%); top: -1px; background-color: #fff; }
.topic_nav .swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; z-index: 1; }
.topic_nav .swiper-wrapper { width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; transform: translateZ(0); transition-timing-function: ease-out; margin: 0 auto; }
.topic_nav .swiper-slide { cursor: pointer; width: auto !important; margin-left: .21rem; height: .9rem; margin-right: 10px; flex-shrink: 0; }
.topic_nav .subitem { position: relative; height: 100%; display: flex; flex-direction: column; justify-content: center; }
.topic_nav .item-title { font-family: PingFangSC-Medium; font-size: .32rem; color: #9a9ead; text-align: center; }
.topic_nav .swiper-active .item-title { color: #333; }
.topic_nav .blue-bar { height: .06rem; position: absolute; left: 0; right: 0; bottom: 0; transform: scaleX(.4); border-radius: 3px; -webkit-transform: scaleX(.4); -moz-transform: scaleX(.4); -ms-transform: scaleX(.4); -o-transform: scaleX(.4); }
.topic_nav .swiper-active .blue-bar { background-color: #508cee; }
.cellM { margin-bottom: .18rem; }
.module_bg { background-color: #fff; }
/* newslist */
.topic-news_list, .zt-latest-news-list { padding: 0 .24rem; }
.topic-news_item { border-bottom: solid 1px rgb(229, 230, 242); padding: .3rem 0; }
.topic-news_item:last-child { border-bottom-color: transparent; }
.topic-news_item .text-pic-wrap { display: flex; justify-content: space-between; }
.topic-news_item .feed-item-left { display: flex; flex-direction: column; justify-content: space-between; }
.topic-news_item .feed-title { font-size: .34rem; line-height: .48rem; margin-bottom: .45rem; text-align: justify; color: rgb(51, 51, 51); margin-right: .3rem; }
.feed-title a, .feed-title a:visited, .feed-title a:hover { color: rgb(51, 51, 51); }
.topic-news_item .feed-info { font-family: 'PingFangSC-Regular'; max-width: 4.5rem; text-overflow: ellipsis; color: #9a9ead; overflow: hidden; white-space: nowrap; }
.topic-news_item .feed-info a, .topic-news_item .feed-info a:visited, .topic-news_item .feed-info a:hover { color: #9a9ead; }
.topic-news_item span { margin-right: 5px; }
.topic-news_item .feed-item-img { overflow: hidden; width: 2.47rem; height: 1.65rem; border-radius: .06rem; -webkit-border-radius: .06rem; -moz-border-radius: .06rem; -ms-border-radius: .06rem; -o-border-radius: .06rem; }
.topic-news_item .feed-item-img img { width: 100%; height: 100%; object-fit: cover; }
.topic-news-module .feed-get-more { display: flex; width: 100%; justify-content: center; align-items: center; height: 1.06rem; }
.topic-news-module .get-text { color: #508cee; font-weight: 700; font-size: .3rem; }
.topic-news-module .feed-more-icon { width: .4rem; height: .4rem; }
/* 视频模块 */
.zt-video { padding: 0 .2rem}
.zt-video-c3 { padding-right: 0; }
.zt-title, .zt-video-title, .zt-anchor-title { padding: .29rem .21rem; }
.zt-title h2, .zt-video-title h2, .zt-anchor-title h2 { font-size: .4rem; color: #333; line-height: .6rem; }
.zt-video-list, .zt-video-list ul { overflow: hidden; }
.zt-video-list .zt-video-img-wrap { position: relative; margin: 0 .15rem; height: 0; padding-top: 56%; }
.zt-video-list .zt-video-column1 .zt-video-img-wrap { margin: 0; }
.zt-video-list span.play-icon { background: url(//n.sinaimg.cn/finance/weexreport/play_normal3x.png) no-repeat; background-size: 100% 100%; width: 1.08rem; height: 1.08rem; position: absolute; top: 50%; left: 50%; cursor: pointer; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.zt-video-list span.play-icon:hover { opacity: .8; }
.zt-video-list li.video_status_playing .zt-video-img-wrap::before { content: ''; background: rgba(0, 0, 0, .4); position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; }
.zt-video-list li.video_status_playing .zt-video-img-wrap::after { content: '正在播放'; color: #fff; font-size: 14px; position: absolute; z-index: 3; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.zt-video-list li.video_status_playing span.play-icon { opacity: .01; }
.zt-video-list ul.zt-video-column2 span.play-icon { width: .88rem; height: .88rem; }
.zt-video-list ul.zt-video-column3 span.play-icon { width: .78rem; height: .78rem; }
.zt-video-list ul.zt-video-column2 { margin: 0 -.15rem; padding: .4rem 0 .24rem; }
.zt-video-list ul.zt-video-column3 { display: flex; overflow-x: auto; -webkit-overflow-scrolling: touch; padding: .4rem 0 .24rem; scroll-snap-type: x mandatory; }
.zt-video-list ul.zt-video-column4 { margin-right: -20px; }
.zt-video-list .zt-video-info { font-size: .34rem; line-height: .48rem; margin: .16rem 0; }
.zt-video-list img.zt-video-poster { width: 100%; height: 100%; border-radius: .06rem; -webkit-border-radius: .06rem; -moz-border-radius: .06rem; -ms-border-radius: .06rem; -o-border-radius: .06rem; position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.zt-video-list ul.zt-video-column2 li { width: 49.9%; float: left; margin: 0 0 .3rem 0; box-sizing: border-box; }
.zt-video-list ul.zt-video-column3 li { margin: 0 .24rem 0 0; scroll-snap-align: start; scroll-snap-stop: always; width: 3rem; }
.zt-video-list ul.zt-video-column3 .zt-video-img-wrap { width: 3rem; }
.zt-video-list ul.zt-video-column2 .zt-video-info, .zt-video-list ul.zt-video-column3 .zt-video-info { font-size: .28rem; line-height: .4rem; height: .8rem; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; word-wrap: break-word; margin-left: .15rem; margin-right: .15rem; }
body .video_Pop .popClose { right: -.24rem; top: -.24rem; background-color: #2196f3; border-radius: 50%; padding: 0; width: .56rem; height: .56rem; background-image: none; z-index: 10; box-shadow: 0 0 3px 2px rgb(0 0 0 / 20%); }
body .video_Pop .pop_contentWrap { padding: .1rem; box-shadow: 0 0 3px 2px rgb(0 0 0 / 20%); }
body .video_Pop .popClose::before { content: ''; position: absolute; top: .08rem; left: .08rem; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-size: 0; display: inline-block; vertical-align: middle; width: .4rem; height: .4rem; background-color: #fff; background-image: none; -webkit-mask-image: url(data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M12.25%2010.693L6.057%204.5%205%205.557l6.193%206.193L5%2017.943%206.057%2019l6.193-6.193L18.443%2019l1.057-1.057-6.193-6.193L19.5%205.557%2018.443%204.5z%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E); mask-image: url(data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M12.25%2010.693L6.057%204.5%205%205.557l6.193%206.193L5%2017.943%206.057%2019l6.193-6.193L18.443%2019l1.057-1.057-6.193-6.193L19.5%205.557%2018.443%204.5z%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E); -webkit-mask-size: 100% auto; mask-size: 100% auto; -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; }
/* 弹框样式 */
body .video-js { width: 100% !important; }
body .video_Pop { background: transparent; height: auto !important; }
body .video_Pop .pop_content_body { left: 0; right: 0; width: 100%; max-width: 750px; margin: 0 auto; transform: translate(0, 0); -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); }
body .video_Pop .popClose { bottom: -.24rem; right: .04rem; top: auto; left: auto; z-index: 20; }
/* bottomBar */
.bottom_bar { position: fixed; bottom: 0; left: 0; right: 0; z-index: 101; background-color: #fff; }
.bottom_bar .comment { display: flex; align-items: center; justify-content: space-between; height: 1.08rem; padding: 0 .3rem; }
.bottom_bar .comment_write { display: flex; flex: 1; justify-content: flex-start; height: .64rem; line-height: .64rem; border-radius: .06rem; padding-left: .28rem; background-color: rgb(245, 245, 252); }
.bottom_bar .write_text { font-family: 'PingFangSC-Medium'; color: #989ea2; letter-spacing: 0; font-size: .26rem; }
.bottom_bar .comment_right { display: flex; flex-direction: row; align-items: center; position: relative; height: 1.08rem; width: 3.24rem; }
.bottom_bar .r_number { display: flex; position: relative; justify-content: center; align-items: center; height: 1.08rem; padding-left: .4rem; padding-right: .36rem; }
.bottom_bar .rt_icon { display: none; position: absolute; top: .18rem; left: .67rem; background-color: #eb3f2e; height: .35rem; padding-left: .09rem; padding-right: .09rem; border-color: transparent; border-bottom-left-radius: 0; border-bottom-right-radius: .14rem; border-top-left-radius: .14rem; border-top-right-radius: .14rem; font-family: PingFangSC-Regular; font-size: .22rem; line-height: .35rem; color: #fff; letter-spacing: 0; text-align: center; min-width: .36rem; font-weight: bold; }
.bottom_bar .r_collect { padding-left: .35rem; padding-right: .34rem; height: 1.08rem; display: flex; justify-content: center; align-items: center; }
.bottom_bar .r_share { display: flex; height: 1.08rem; padding-top: .02rem; padding-left: .34rem; padding-right: .3rem; justify-content: center; align-items: center; }
.bottom_bar .comment_right img { width: .4rem; height: .04erm; }
/* toast */
.toast { position: fixed; z-index: 102; top: 50%; left: 50%; display: none; overflow: hidden; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); border-radius: .1rem; background: rgba(0, 0, 0, .9); box-shadow: 0 0 .5rem rgba(0, 0, 0, .3); -webkit-border-radius: .1rem; -moz-border-radius: .1rem; -ms-border-radius: .1rem; -o-border-radius: .1rem; }
.toast-show { display: block; -webkit-animation: toast-ani .3s linear; animation: toast-ani .3s linear; }
.toast-content { color: #fff; font-size: .3rem; padding: .2rem .3rem; }
@keyframes toast-ani { 0% { opacity: 0; -webkit-transform: translate(-50%, -50%) scale(.8); transform: translate(-50%, -50%) scale(.8); -moz-transform: translate(-50%, -50%) scale(.8); -ms-transform: translate(-50%, -50%) scale(.8); -o-transform: translate(-50%, -50%) scale(.8); }
   100% { opacity: 1; -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); } }
.alert { position: fixed; z-index: 102; top: 0; left: 0; width: 100%; height: 100%; min-height: 100vh; min-width: 100vw; background: rgba(0, 0, 0, .5); }
.alert-show { display: block; -webkit-animation: alert-ani .3s linear; animation: alert-ani .3s linear; }
.alert-wrap { position: absolute; color: #333; font-size: .3rem; text-align: center; width: 80%; max-width: 500px; top: 50%; left: 50%; overflow: hidden; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); border-radius: .1rem; background: #fff; box-shadow: 0 0 .5rem rgba(0, 0, 0, .3); -webkit-border-radius: .1rem; -moz-border-radius: .1rem; -ms-border-radius: .1rem; -o-border-radius: .1rem; }
.alert-content { padding: .5rem; font-size: .3rem; }
@keyframes alert-ani { 0% { opacity: 0; -webkit-transform: translate(-50%, -50%) scale(.8); transform: translate(-50%, -50%) scale(.8); -moz-transform: translate(-50%, -50%) scale(.8); -ms-transform: translate(-50%, -50%) scale(.8); -o-transform: translate(-50%, -50%) scale(.8); }
   100% { opacity: 1; -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); } }
.alert-btn-group { display: -webkit-box; display: -ms-flexbox; display: flex; border-top: solid 1px #f1ebeb; }
.alert-btn-group .alert-btn { display: block; border: none; height: .88rem; color: #000; font-size: .36rem; text-align: center; line-height: 1.5rem; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: flex; align-items: center; justify-content: center; font-weight: bold; }
.alert-btn-group .alert-btn-cancel { background: rgba(0, 0, 0, .9); color: #fff; display: none; }
.alert-btn-group .alert-btn-ok { background: rgba(255, 255, 255, .9); color: #000; }
/* 夜间模式 */
html.sf-app-dark-html { background-color: #1a1b1d; }
body.sf-app-dark { color: #9a9ead; background-color: #111; }
body.sf-app-dark a, body.sf-app-dark a:active, body.sf-app-dark a:visited, body.sf-app-dark a:focus, body.sf-app-dark a:hover { color: #9a9ead; }
body.sf-app-dark img.zt-show-img { filter: brightness(.7); -webkit-filter: brightness(.7); }
body.sf-app-dark .topic-header { color: #9a9ead; background-image: url(https://n.sinaimg.cn/tech/66ceb6d9/20221012/bg-banner-dark.png); }
body.sf-app-dark .topic-header-slide { background: #1a1b1d; }
body.sf-app-dark .topic_nav { box-shadow: 0 4px 8px 0 #111; }
body.sf-app-dark .topic_nav, body.sf-app-dark .module_bg { background-color: #1a1b1d; }
body.sf-app-dark .topic_nav .swiper-active .item-title { color: #508cee; }
body.sf-app-dark .topic-news_item { border-bottom-color: #2f323a; }
body.sf-app-dark .topic-news_item .feed-title, body.sf-app-dark .zt-video-title h2, body.sf-app-dark .zt-anchor-title h2 { color: #9a9ead; }
body.sf-app-dark .feed-title a, body.sf-app-dark .feed-title a:visited, body.sf-app-dark .feed-title a:hover { color: #9a9ead; }
body.sf-app-dark .video_Pop .pop_contentWrap { background-color: #111; }
body.sf-app-dark .video_Pop .popClose { background-color: #7090de; }
body.sf-app-dark .fixed_header .fixed_content { background: rgb(26, 27, 29); }
body.sf-app-dark .fixed_header .title { color: #9a9ead; }
body.sf-app-dark .bottom_bar { background: rgb(29, 29, 29); }
body.sf-app-dark .bottom_bar .comment_write { background-color: rgb(47, 50, 58); }
body.sf-app-dark .toast { background: rgba(255, 255, 255, .9); }
body.sf-app-dark .toast-content { color: #000; }
body.sf-app-dark .toast { background-color: #2f2e2e; }
body.sf-app-dark .toast-content { color: #fff; }
body.sf-app-dark .alert { background: rgba(0, 0, 0, .1); }
body.sf-app-dark .alert-wrap { background-color: #1f1f1f; }
body.sf-app-dark .alert-content { color: #fff; }
body.sf-app-dark .alert-btn-group { border-top-color: #423c3c; }
body.sf-app-dark .alert-btn-group .alert-btn-ok { background: #1f1f1f; color: #fff; }
.img_night { -webkit-filter: brightness(.75); filter: brightness(.75); }
/* ipad alert */
.sf-app-pad .toast-content { padding: .2rem; font-size: .18rem; }
.sf-app-pad .alert-content { padding: .4rem .25rem; font-size: .18rem; }
.sf-app-pad .alert-btn-group .alert-btn { height: .6rem; font-size: .18rem; line-height: .75rem; }
/* 会议议程 */
.zt-yicheng-list .zt-yc-header { display: none; }
.zt-yicheng-list .zt-yc-header span { padding: 0 30px; text-align: center; flex-shrink: 0; font-weight: 600; }
.zt-yicheng-list .zt-yc-header .zt-yc-h1 { width: 300px; }
.zt-yicheng-list .zt-yc-header .zt-yc-h2 { flex: 1; }
.zt-yicheng-list .zt-yc-header .zt-yc-h3 { width: 300px; }
.zt-yicheng-list .zt-yc-item { display: flex; min-height: auto; font-size: .28rem; padding-bottom: .4rem; position: relative; }
.zt-yicheng-list .zt-yc-item::before { content: ''; background: #e7ecf1; width: .02rem; height: 100%; position: absolute; left: 2.17rem; top: .1rem; }
.zt-yicheng-list .zt-yc-item:last-child:before { height: 90%; }
.zt-yicheng-list .zt-yc-item::after { content: ''; background: #508cee; position: absolute; width: .11rem; height: .11rem; border-radius: 50%; border: solid .04rem #fff; top: .1rem; left: 2.09rem; }
.zt-yicheng-list .zt-yc-item:nth-of-type(even) { background: transparent; }
.zt-yicheng-list .zt-yc-item .zt-yc-cont { flex: 1; display: block; }
.zt-yicheng-list .zt-yc-item .zt-yc-h1 { width: 2.4rem; text-align: left; display: block; padding-left: .3rem; padding-right: .3rem; color: #808595; }
.zt-yicheng-list .zt-yc-item .zt-yc-h2 { display: block; padding: 0 .25rem 0 .15rem; font-size: .32rem; line-height: .48rem; text-align: justify; word-break: break-all; }
.zt-yicheng-list .zt-yc-item .zt-yc-h3 { display: block; width: auto; padding: 0 .25rem 0 .15rem; }
.zt-yicheng-list .zt-yc-item .zt-yc-job { font-size: .24rem; color: #808595; line-height: .34rem; }
.zt-yicheng-list .zt-yc-name { padding: .1rem 0; font-size: .32rem; }
/* night mode */
body.sf-app-dark .zt-yicheng-list .zt-yc-item::after { border-color: #1a1b1d; }
body.sf-app-dark .zt-yicheng-list .zt-yc-item::before { background-color: #2f323a; }
body.sf-app-dark .zt-yicheng-list .zt-yc-item .zt-yc-h1, .zt-yicheng-list .zt-yc-item .zt-yc-job { color: #595b61; }
body.sf-app-dark .zt-yicheng-list .zt-yc-item .zt-yc-h2, .zt-yicheng-list .zt-yc-name { color: #9a9ead; }
/* 图集 */
.zt-photoslider-wrap { padding: 0 .2rem; }
.zt-photoslider-wrap .slider_wrap { /* overflow: hidden; */
   /* height: 5.55rem; */
   max-width: 710px; }
.zt-photoslider-wrap .slider_list { display: flex; }
.zt-photoslider-wrap .slider_item_img { /* height: 4.73rem; */
   display: flex; background: #181818; align-items: center; justify-content: center; border-radius: .1rem; }
.zt-photoslider-wrap .slider_item_img img { width: 100%;
   /* height: 100%; */
   /* object-fit: contain; */
   border-radius: .1rem; display: block; }
.zt-photoslider-wrap .slider_item_txt { padding: .16rem 0;
   /* height: .8rem; */ }
.zt-photoslider-wrap .slider_item_dot { text-align: center; color: #fff; font-size: .12rem; position: relative; margin-left: 5.8rem; margin-top: -.7rem; background: rgba(0, 0, 0, .5); border-radius: .16rem; padding: 0 .1rem; display: flex; align-items: center; justify-content: center; max-width: 1rem; }
.zt-photoslider-wrap .slider_item_dot b { color: #fff; font-size: .24rem; margin-right: .08rem; }
.zt-photoslider-wrap .slider_item_dot i { color: #fff; font-size: .24rem; font-style: normal; margin-left: .08rem; }
.zt-photoslider-wrap .slider_item_title { line-height: .48rem; font-size: .3rem;
   /* height: .48rem; */
   /* overflow: hidden; */
   /* white-space: nowrap; */
   /* text-overflow: ellipsis; */
   text-align: justify; padding-top: .5rem; }
.zt-photoslider-wrap .slider_prev { background: url(//n.sinaimg.cn/sina_client/66ceb6d9/20221121/icon_arr_left2.png) no-repeat 50% 50%; background-size: .2rem auto; top: 2.2rem; left: 0; }
.zt-photoslider-wrap .slider_next { background: url(//n.sinaimg.cn/sina_client/66ceb6d9/20221121/icon_arr_right2.png) no-repeat 50% 50%; background-size: .2rem auto; top: 2.2rem; right: 0; }
.sf-app-dark .zt-photoslider-wrap .slider_item_img { background: #232121; }
/* 图文 */
.zt-tuwen { padding: 0 .2rem .2rem; }
.zt-tuwen-img img { width: 100%; display: block; border-radius: .1rem; object-fit: cover; }
.zt-tuwen-txt p { font-size: .34rem; line-height: .48rem; text-align: justify; padding: .15rem 0; }
/* 图在左侧 */
.zt-tuwen-pl { display: flex; }
.zt-tuwen-pl .zt-tuwen-img { width: 2.47rem; flex-shrink: 0; padding-right: .3rem; }
.zt-tuwen-pl .zt-tuwen-txt { flex: 1; }
.zt-tuwen-pl .zt-tuwen-txt p { padding: 0; }
/* 图在右侧 */
.zt-tuwen-pr { display: flex; flex-direction: row-reverse; }
.zt-tuwen-pr .zt-tuwen-img { width: 2.47rem; flex-shrink: 0; padding-left: .3rem; }
.zt-tuwen-pr .zt-tuwen-txt { flex: 1; }
.zt-tuwen-pr .zt-tuwen-txt p { padding: 0; }
/* 图在下面 */
.zt-tuwen-pb { display: flex; flex-direction: column-reverse; }
/* 视频组件 */
.zt-widget-live { padding: .2rem; color: #333; }
.zt-widget-live .countDown-wrap { position: relative; }
.zt-widget-live .countDown-wrap img { display: block; width: 100%; border-radius: 4px; }
.zt-widget-live .countDown-item { position: absolute; top: .2rem; left: .2rem; right: .2rem; background: rgba(0,0,0,.6); padding: .1rem .2rem; border-radius: .02rem; color: #fff; }
.zt-widget-live .countDown-item p { font-size: .2rem; }
.zt-widget-live .countDown-item span.name { padding-left: .14rem; }
.zt-widget-live .countDown-item span.bdl { border-left: .03rem solid blue; }
.zt-widget-live .countDown-item b { font-size: .3rem; color: #fff; margin: 0 .07rem; }
/* 嘉宾介绍 */
.zt-jb-wrap { padding: 0 .24rem; overflow: hidden; }
.zt-jb-list { display: flex; margin: 0 -.1rem .2rem; }
.zt-jb-item { flex: 1; padding: 0 .1rem; }
.zt-jb-item .zt-jb-img { position: relative; }
.zt-jb-item .zt-jb-img .link-jb-intro { position: absolute; background: url(//n.sinaimg.cn/sina_client/66ceb6d9/20230116/icon-desc.png) no-repeat; width: .48rem; height: .48rem; background-size: cover; right: 0; bottom: 0; border-radius: var(--img-border-radius); }
.zt-jb-item img.zt-jb-avator { width: 100%; display: block; border-radius: var(--img-border-radius); filter: drop-shadow(0px 0px .08rem rgba(0,0,0,.1)); }
.zt-jb-item h3 { font-size: .26rem; line-height: .3rem; text-align: center; padding: .1rem 0 .04rem; color: #333; }
.zt-jb-list-2 .zt-jb-item h3 { font-size: .34rem; line-height: .48rem; }
.zt-jb-item .zt-jb-job { color: #9a9ead; font-size: .24rem; line-height: .32rem; text-align: center; padding: .12rem 0; min-height: .88rem; }
.zt-jb-item .zt-jb-desc { display: none; }
body.sf-app-dark .zt-jb-item h3 { color: #9a9ead; }
/* 嘉宾介绍弹框 */
body .zt-jb-pop .pop_content_body { width: 5.9rem; background-color: #fff; }
body .zt-jb-pop .pop_contentWrap { background-color: #fff; border-radius: .12rem; }
body .zt-jb-pop .popClose { background: url(//n.sinaimg.cn/sina_client/66ceb6d9/20230116/icon-close.png); background-size: cover; width: .6rem; height: .6rem; top: auto; right: auto; left: 50%; bottom: -1.12rem; transform: translateX(-50%); background-color: transparent; }
body .zt-jb-pop .popClose::before { display: none; }
body .zt-jb-pop-content { padding: .4rem .28rem; }
body .zt-jb-pop .pop_content_body h3 { font-size: .4rem; line-height: .48rem; text-align: left; }
body .zt-jb-pop-content p { color: #9a9ead; padding: .2rem 0; font-size: .26rem; line-height: .32rem; }
body .zt-jb-pop-content .desc { font-size: .28rem; text-align: justify; line-height: .42rem; margin: .16rem 0;word-wrap: break-word; max-height: 50vh; overflow-y: auto; }
/* dark  */
body.sf-app-dark .zt-jb-pop .pop_content_body, body.sf-app-dark .zt-jb-pop .pop_contentWrap { background-color: #1d2025; }
body.sf-app-dark .zt-jb-pop .popClose { background-color: transparent; background-image: url(//n.sinaimg.cn/sina_client/66ceb6d9/20230116/icon-close-night.png); }
body.sf-app-dark .zt-jb-pop .pop_content_body h3 { color: #9a9ead; }
body.sf-app-dark .zt-jb-pop-content p { color: #808595; }
body.sf-app-dark .zt-jb-pop-content .desc { color: #9a9ead; }
/*直播可切换*/
.zt-multilive-wrap { border-radius: 4px; background: #f5f7fb; overflow: hidden; }
.zt-multilive-wrap .video-container-wrap { aspect-ratio: 16/9; }
.zt-widget-live .zt-multilive-wrap .countDown-wrap img { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.zt-multilive-wrap .video-info { padding: .2rem .26rem; }
.zt-multilive-wrap .video-visited-user { display: flex; }
.zt-multilive-wrap .video-visited-user span { font-size: .22rem; color: #808595; background-image: url(https://n.sinaimg.cn/finance/66ceb6d9/20230511/eye.png); background-image: -webkit-image-set(url(https://n.sinaimg.cn/finance/66ceb6d9/20230511/eye.png) 1x, url(https://n.sinaimg.cn/finance/66ceb6d9/20230511/eye_2x.png) 2x); background-repeat: no-repeat; background-position: 0 50%; background-size: .33rem .2rem; height: .3rem; padding-left: .45rem; margin-bottom: .12rem; }
.zt-multilive-wrap .video-tabs { display: flex; height: .5rem; align-items: center; }
.zt-multilive-wrap .video-tabs-title { font-size: .24rem; color: #333; }
.zt-multilive-wrap .video-tabs-list { display: flex; margin-left: .06rem; }
.zt-multilive-wrap .video-tabs-list span { background: #fff; border-radius: .28rem; color: #808595; padding: 0 .2rem; margin: 0 .06rem; font-size: .24rem; height: .5rem; line-height: .5rem; }
.zt-multilive-wrap .video-tabs-list span.cur { color: #508cee; }
body.sf-app-dark .zt-multilive-wrap { background-color: #000; }
body.sf-app-dark .zt-multilive-wrap .video-visited-user span { color: #595b61; background-image: url(https://n.sinaimg.cn/finance/66ceb6d9/20230511/eye_night.png); background-image: -webkit-image-set(url(https://n.sinaimg.cn/finance/66ceb6d9/20230511/eye_night.png) 1x, url(https://n.sinaimg.cn/finance/66ceb6d9/20230511/eye_night_2x.png) 2x); }
body.sf-app-dark .zt-multilive-wrap .video-tabs-title { color: #9a9ead; }
body.sf-app-dark .zt-multilive-wrap .video-tabs-list span { background: #242730; color: #9a9ead; }

/* 滚动图和列表组件 */
.zt-module-scroll-list { padding: .2rem; }
.zt-module-scroll { width: 100%; }
.zt-module-scroll .slider_dot { left: auto!important; right: 5px; width: auto!important; }
.zt-module-scroll .swiper-pagination-bullet { background: #d8d8d8; opacity: 1; }
.zt-module-scroll .swiper-pagination-bullet-active { background: #1961d0; }
.zt-module-scroll .slider_item { width: 100%; }
.zt-module-scroll .slider_item img { display: block; width: 100%; }
.zt-module-scroll .slider_item span { display: block; height: .7rem; margin-top: -.7rem; color: #fff; line-height: .7rem; font-size: .3rem; padding-left: .2rem; background: rgba(0, 0, 0, .7); position: relative; padding-right: 1.2rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.zt-module-text{padding:.2rem;}
.zt-module-list-head { margin-top: .16rem; }
.zt-module-list-head h3 { font-size: .34rem; line-height: .64rem; font-weight: 700; }
.zt-module-list ul { margin-top: .16rem; }
.zt-module-list li { color: #333; line-height: .4rem; font-size: .3rem; margin-bottom: .24rem; }
.zt-module-list li a { padding-left: .2rem; display: block; }
.zt-module-list li::before { content: ''; background-color: #2064cd; position: absolute; width: .06rem; height: .06rem; border-radius: 50%; margin-top: .16rem; margin-right: .1rem; }

/* 图文直播 */
.part-tuwen-live { font-size: .24rem; line-height: .4rem;background: #fff; padding:0 .32rem;}
.part-tuwen-live .zhibo-wrap .zhibo-body { width: 100%; height: 500px; overflow-y: auto; }
.part-tuwen-live .autorefreshlbtxt { white-space: nowrap; }
.part-tuwen-live .bd_tt { height: .8rem; line-height: .8rem; text-align: center; border-bottom: solid 1px #2f323a; background-size: auto .05rem; overflow: hidden; display: flex; justify-content: space-between; }
.part-tuwen-live .bd_tt0 { float: left; display: flex; height: .8rem; font-size: .4rem; line-height: .8rem; cursor: pointer; overflow: hidden; border-bottom: none; color: #333; align-items: center; }
.part-tuwen-live .bd_tt0::before { /* content:''; */
   width: .15rem; height: .15rem; background: #508dee; border-radius: 50%; margin-right: .15rem; }
.part-tuwen-live .bd_refresh { display: flex; align-items: center; justify-content: flex-start; }
.part-tuwen-live .btn_refresh { display: flex; height: .8rem; cursor: pointer; -webkit-transition: opacity .6s ease; transition: opacity .6s ease; align-items: center; }
.part-tuwen-live .btn_refresh:hover { opacity: .8; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); }
.part-tuwen-live .btn_refresh_txt { float: left; display: inline; width: 0; text-indent: -100em; overflow: hidden; line-height: .23rem; color: #000; font-size: .12rem; }
.part-tuwen-live .icon_refresh { background: url(https://i3.sinaimg.cn/dy/deco/2014/0327/live/btn_refresh_blue.png) center center no-repeat; float: left; display: inline; margin-left: .02rem; width: .34rem; height: .34rem; background-size: cover; border-radius: .05rem; }
.part-tuwen-live .refresh_ck { display: flex; margin-right: .1rem; height: .8rem; align-items: center; }
.part-tuwen-live .autorefresh { float: left; display: inline; width: .24rem; height: .24rem; overflow: hidden; }
.part-tuwen-live .autorefreshlb { text-align: left; display: flex; margin-left: .05rem; }
.part-tuwen-live .autorefreshsecs { margin: 0 .05rem; font-size: .24rem; color: #6da1af; }
.part-tuwen-live .bd_c0 { padding-top: .3rem; }
.part-tuwen-live .bd_i { -webkit-transition: background-color .6s ease; transition: background-color .6s ease; position: relative; overflow: hidden; }
.part-tuwen-live .bd_i_hd { line-height: .4rem; padding-top: .02rem; display: flex; align-items: center; }
.part-tuwen-live .bd_i_hd .bd_i_time { width: .2rem; }
.part-tuwen-live .bd_i_time_older { color: #878787; margin-left: .1rem; font-size: .24rem !important; }
.part-tuwen-live .bd_i_puber { color: #2e4884; width: .34rem; height: .34rem; background: url(https://i1.sinaimg.cn/dy/deco/2014/0327/live/bd_i_puber.png) 0 0 no-repeat; background-size: cover; margin-right: .1rem; }
.part-tuwen-live .bd_i_og_hd { margin-left: .18rem; }
.part-tuwen-live .bd_i_og_txt { word-break: break-all; margin-left: .2rem; margin-right: .1rem; padding-top: .1rem; padding-bottom: .05rem; line-height: .34rem; font-size: .24rem; text-align: justify; padding-bottom: .3rem; }
.part-tuwen-live .toolbar-pagination { clear: both; overflow: hidden; }
.part-tuwen-live .la-more { width: 3rem; line-height: .5rem; text-align: center; background: #e5e5e5; font-size: .24rem; color: #717070; margin: .3rem auto; display: block; text-decoration: none; }
.part-tuwen-live .bd_i_pics_mid { width: 4.4rem; }
.part-tuwen-live .bd_i_ria { margin-left: .2rem; padding-top: .1rem; }
.part-tuwen-live .bd_tt .selected { color: #2e4884; border-bottom: .04rem solid #2e4884; }
.part-tuwen-live .bd_topic_tt_l { color: #2e4884; }
.part-tuwen-live .bd_topic_tt_r a, .part-tuwen-live .bd_topic_tt_r a:visited { color: #2e4884; }
.part-tuwen-live .bd_video_tt { color: #2e4884; }
.part-tuwen-live .bd_hdline_i h3 a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_hdline_i_detail a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_hdline_i_bot a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_news_more { border: .01rem solid #bad6f5; background: #ebf4ff; }
.part-tuwen-live .bd_news_more:hover { background: #f7fbff; }
.part-tuwen-live .bd_news_more a, .part-tuwen-live .bd_news_more a:visited { color: #2e4884; }
.part-tuwen-live .bd_news_more a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_table th { color: #2e4884; }
.part-tuwen-live .bd_table td.bd_table_td_tt { color: #2e4884; }
.part-tuwen-live .bd_table td.bd_table_td_tt a, .part-tuwen-live .bd_table td.bd_table_td_tt a:visited { color: #2e4884; }
.part-tuwen-live .autorefreshsecs { color: #2e4884; }
.part-tuwen-live .btn_refreshing .icon_refresh { background: url(https://i2.sinaimg.cn/dy/deco/2014/0327/live/btn_refreshing_blue.gif) center center no-repeat; }
.part-tuwen-live .bd_i_nick a, .part-tuwen-live .bd_i_nick a:visited { color: #2e4884; }
.part-tuwen-live .bd_i_nick a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_i_og_txt a, .part-tuwen-live .bd_i_og_txt a:visited { color: #2e4884; }
.part-tuwen-live .bd_i_og_txt a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_i_txt_wb a, .part-tuwen-live .bd_i_txt_wb a:visited { color: #2e4884; }
.part-tuwen-live .bd_i_txt_wb a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_i_ctrl_l a, .part-tuwen-live .bd_i_ctrl_l a:visited { color: #2e4884; }
.part-tuwen-live .bd_i_ctrl_l a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_i_ctrl_r a, .part-tuwen-live .bd_i_ctrl_r a:visited { color: #3b3b3b; }
.part-tuwen-live .bd_i_ctrl_r a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_i_txt_og a, .part-tuwen-live .bd_i_txt_og a:visited { color: #2e4884; }
.part-tuwen-live .bd_i_txt_og a:hover { color: #204fb1; text-decoration: none; }
.part-tuwen-live .bd_i_video_close { background: url(https://i1.sinaimg.cn/dy/deco/2014/0327/live/video_close_blue.png) left center no-repeat; }
.part-tuwen-live .bd_i_cmt_w { background: url(https://i1.sinaimg.cn/dy/deco/2014/0327/live/cmnt_top_blue.png) right top no-repeat; }
.part-tuwen-live .bd_hdline_i_cmnt_w { background: url(https://i1.sinaimg.cn/dy/deco/2014/0327/live/cmnt_top_blue.png) right top no-repeat; }
.part-tuwen-live .bd_tt1 { margin-left: .02rem; }
.part-tuwen-live .bd_tt_cmt_num { font-size: .16rem; }
.part-tuwen-live .bd_c { padding-top: .51rem; }
.part-tuwen-live .bd_loading { height: .6rem; line-height: .6rem; margin-top: .15rem; margin-bottom: .15rem; font-size: .16rem; color: #656565; text-align: center; background-color: #eee; margin-left: .2rem; }
.part-tuwen-live .bd_bt_loading { height: .6rem; line-height: .6rem; margin-top: .15rem; margin-bottom: .15rem; font-size: .16rem; color: #656565; text-align: center; background-color: #eee; }
.part-tuwen-live .bd_i_portrait { float: left; display: inline; width: .3rem; height: .3rem; margin: .1rem .1rem 0 .1rem; }
.part-tuwen-live .bd_i_portrait img { display: block; padding: 0; width: .3rem; height: .3rem; }
.part-tuwen-live .bd_i_nick { padding-top: .05rem; padding-bottom: .05rem; height: .35rem; line-height: .35rem; font-size: .16rem; }
.part-tuwen-live .bd_i_txt { line-height: .26rem; padding: .05rem .1rem 0 .1rem; word-wrap: break-word; }
.part-tuwen-live .bd_i_rec { margin-left: .2rem; width: 4.58rem; background-color: #fff; border: .01rem solid #f0f0f0; border-radius: .03rem; background-color: #fbfbfb; }
.part-tuwen-live .bd_i_pics_9_w { float: left; width: 6.6rem; }
.part-tuwen-live .bd_i_pics_tb_w { float: left; display: inline; width: 1.34rem; height: 1.34rem; overflow: hidden; margin-right: .1rem; margin-bottom: .1rem; }
.part-tuwen-live .bd_i_pics_tb { display: block; cursor: url(https://i1.sinaimg.cn/dy/deco/2014/0226/images/big.cur), auto !important; }
.part-tuwen-live .bd_i_pics_mid { display: block; cursor: url(https://i0.sinaimg.cn/dy/deco/2014/0226/images/small.cur), auto !important; }
.part-tuwen-live .bd_i_video_tb_w { position: relative; z-index: 1; float: left; display: inline; _width: 1.28rem; }
.part-tuwen-live .bd_i_video_tb_icon { position: absolute; z-index: 2; left: 50%; top: 50%; margin: -.27rem 0 0 -.27rem; display: block; width: .5rem; height: .5rem; background: url(https://i0.sinaimg.cn/dy/deco/2014/0226/video_icon.png) 0 0 no-repeat; _background: url(https://i1.sinaimg.cn/dy/deco/2014/0226/video_icon.gif) 0 0 no-repeat; opacity: .8; filter: alpha(opacity=80); cursor: pointer; }
.part-tuwen-live .bd_i_video_tb_icon:hover { opacity: 1; filter: alpha(opacity=100); }
.part-tuwen-live .bd_i_video_tb { display: block; cursor: pointer; max-height: .9rem; }
.part-tuwen-live .bd_i_video_ctrl { height: .22rem; line-height: .22rem; }
.part-tuwen-live .bd_i_video_close { padding-left: .2rem; color: #656565; font-size: .14rem; cursor: pointer; }
.part-tuwen-live .bd_i_video_close:hover { opacity: .7; filter: alpha(opacity=70); }
.part-tuwen-live .bd_i_video_tb_w { position: relative; z-index: 1; float: left; display: inline; _width: 1.28rem; }
.part-tuwen-live .bd_i_video_tb_icon { position: absolute; z-index: 2; left: 50%; top: 50%; margin: -.27rem 0 0 -.27rem; display: block; width: .5rem; height: .5rem; background: url(https://i0.sinaimg.cn/dy/deco/2014/0226/video_icon.png) 0 0 no-repeat; _background: url(https://i1.sinaimg.cn/dy/deco/2014/0226/video_icon.gif) 0 0 no-repeat; opacity: .8; filter: alpha(opacity=80); cursor: pointer; }
.part-tuwen-live .bd_i_video_tb_icon:hover { opacity: 1; filter: alpha(opacity=100); }
.part-tuwen-live .bd_i_video_tb { display: block; cursor: pointer; max-height: .9rem; }
.part-tuwen-live .bd_i_video_ctrl { height: .22rem; line-height: .22rem; }
.part-tuwen-live .bd_i_video_close { padding-left: .2rem; color: #656565; font-size: .14rem; cursor: pointer; background: url(https://i2.sinaimg.cn/dy/deco/2014/0226/video_close.gif) left center no-repeat; }
.part-tuwen-live .bd_i_video_close:hover { opacity: .7; filter: alpha(opacity=70); }
.part-tuwen-live .bd_i_ctrl { padding: .08rem 0; margin-left: .1rem; margin-right: .1rem; height: .2rem; line-height: .2rem; }
.part-tuwen-live .bd_i_ctrl_l { float: left; display: inline; font-size: .14rem; }
.part-tuwen-live .bd_i_ctrl_r { float: right; display: inline; font-size: .14rem; }
.part-tuwen-live .bd_i_cmt_w { width: 4.6rem; margin-left: .2rem; padding-top: .1rem; }
.part-tuwen-live .bd_hdline_i_cmnt_w { padding-top: .1rem; }
.part-tuwen-live .bd_footer { display: none; }
.part-tuwen-live .bd_i::before { content: ''; background: #e7ecf1; width: .02rem; height: 100%; position: absolute; left: .08rem; top: .1rem; }
.part-tuwen-live .bd_i::after { content: ''; background: #508cee; position: absolute; width: .11rem; height: .11rem; border-radius: 50%; border: solid .04rem #fff; top: .1rem; left: 0rem; }
body.sf-app-dark .part-tuwen-live .bd_tt0 { color: #9a9ead; }
body.sf-app-dark .part-tuwen-live, body.sf-app-dark .part-tuwen-live .zhibo-wrap { background: #1a1c1d; }
body.sf-app-dark .part-tuwen-live .la-more,
body.sf-app-dark .part-tuwen-live .bd_loading{ background: #6489d8; color: #fff; }
body.sf-app-dark .part-tuwen-live .bd_i::before { background-color: #2f323a; }
body.sf-app-dark .part-tuwen-live .bd_i::after { border-color: #1a1b1d; }
.u-title1 {
    display: block;
    margin: .2rem auto;
    width: 100%;
}
.u-rank-more{
margin-bottom: 30px;
width: 100%;
height: 48px;
line-height: 48px;
background: #0080CB;
border-radius: 2px;
font-size: 16px;
text-align: center;
color: #fff;
z-index: 99;
cursor: pointer;
}
.u-rank-more:hover {
    background: #1d98e0;
}